/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


/* HUDE BARVE 

#44518D

*/

.main-header {
	pointer-events: visible !important;
}

h1 {
	line-height: 1.2em !important;
}

/* NAVIGATION */

.nav-item-children a {
	display: flex !important;
    flex-direction: row-reverse !important;
    justify-content: start !important;
    align-items: center !important;
}

.nav-item-children a .link-icon {
	width: 28px !important;
	padding-right: 0.5em;
}


/* LOGO */

.logo-default {
	max-width: 90px !important;
}

.elementor-container .elementor-button.btn.btn-solid, .pp-info-box-button,  .elementor-element-5eb87ad .elementor-background-overlay, .elementor-element-1311aeb{
	background: #2c355e !important;
}

.pp-info-box {
	text-align:center !important;
}

.pp-info-box .elementor .elementor-widget-container>:last-child {
	color: #2c355e !important;
}
.elementor-button.btn.btn-solid:hover, .pp-info-box-button:hover {
	background: #2B386F !important;
}

.elementor-kit-5 button {
	background: #2c355e;
	color: #fff;
}

.pp-info-box-button {
	padding: 10px 28px !important;
}

/* SERVICES */
.mf-services-box .elementor-widget-wrap {
	padding: 20px 35px !important;
}
.pp-info-box-title-wrap {
	padding: 0 3%;
}

/* pricelist */

.mf-section-pricelist .elementor-widget-container h4 {
	font-size: 22px !important;
    min-height: 68px !important;
    max-width: 240px !important;
    margin: auto !important;
    padding-bottom: 5px !important;
    line-height: 1.1;
}


/*counter testimonials, roadmap*/
.elementor-element-b584c31 .lqd-counter,
#lqd-roadmap-4e43485 .one-roadmap-info h6 {
	color: #2c355e !important;
}
#lqd-roadmap-4e43485 .one-roadmap-info {
	opacity: 1 !important;

}

#lqd-roadmap-4e43485 .one-roadmap-bar:before, #lqd-roadmap-4e43485 .one-roadmap-bar:after {
	opacity: 1 !important;
	background: #c3dbff !important;
}

.one-roadmap-item p {
    color: #696F80 !important;
}

/*testimonail carousel*/
.carousel-items .carousel-item-inner .lqd-testi-quote {
	color: #696F80 !important;
}

/* header button contact */
.elementor-element-81caf68 .elementor-button.btn, .elementor-element-81caf68 .elementor-button.btn.btn-txt, .elementor-element-81caf68 .btn-txt {
	color: #fff !important;
	border: none !important;
}
.elementor-element-81caf68 .elementor-button:hover {
	border: none !important;
}

/* contact form */

.lqd-contact-form .row .wpcf7-submit {
	border-radius: 38px !important;
	background: #2c355e !important;
}
.lqd-contact-form .row .wpcf7-submit:hover {
	background: #2B386F !important;
}

#mf-timeline .one-roadmap-mark {
	display: none;
}

/* MNENJA KLIENTOV */

.lqd-testi-quote p {
	color: 	#353b52 !important;
}

/* REFERENCE IN SODELOVANJA */
.mf-reference-box div {
	justify-content: center !important;
}

/* ROADMAP */




@media (max-width: 768px) {

	.logo-default {
		max-width: 65px !important;
	}

	h1 {
		font-size: 30px !important;
	}
	h2 {
		font-size: 22px !important;
	}
	h6 {
		font-size: 17px !important;
	}

	#mf-main-banner h1 {
		font-size: 48px !important;
	}

	#mf-main-banner {
		position: relative;
	}

	#mf-main-banner .main-banner-box.right {
		position: absolute;
		right: 6%;
		width: 30% !important;
		bottom: 0;
	}

	#mf-main-banner .elementor-column {
		padding: 2em 2em 0 0.2em !important;
	}

	.mf-counters .elementor-container {
		display:flex !important;
		flex-direction: row !important;
	}

	.mf-counters .elementor-container .elementor-inner-column {
		width: 50% !important;
	}


	/* o meni */
	#o-meni-miha {
		display:none;
	}



	#ld-fancy-heading-6316285607b1a h5 {
		font-size: 24px;
	}


	.mf-section-type-1, 
	.mf-section-type-2 {
		padding: 40px 1em !important;
		
	}

	.mf-section-type-1  h2 {
		font-size: 28px;
	}

	#ld-fancy-heading-63162856153b2  h2 {
		padding: 0 6% 20px 0;
	}

	.mf-section-type-1 h6 {
		margin-top: 0.75em;
	}

	.mf-section-type-1 h6 {
		margin-top: 0.75em;
	}

	.ld-fancy-heading h2 {
		margin: 0.5em 0;
	}


	.mf-section-type-1 .elementor-element-populated {
		margin: 0% 6% 0% 6% !important;
		padding: 0 !important;
	}

	.mf-section-type-1 h6 {
		padding-top:22px !important;
	}

	.mf-section-type-1 h2 {
		padding: 0.2em 0 !important;
	}


	.elementor-image-gallery .gallery-item {
		width:50% !important;
	}

	.mf-section-faq .accordion-title a {
		font-size: 18px !important;

	}
	.mf-section-faq .accordion-title .accordion-content {
		color:#d5d5d5 !important;
	}

	.mf-section-pricelist .elementor-column {
		padding: 10px 8px !important;
	}
	.mf-section-pricelist h4 {
		padding-top: 8px;
	}

	.mf-section-pricelist .elementor-widget-container .lqd-pt-body {
		text-align: left !important;
		display: flex;
		justify-content: center;
		padding-left: 14%;
	}

	.mf-services-box {
		display: flex;
	}

	.mf-services-box .elementor-inner-column {
		width: 49%;
	}

	.mf-services-box .elementor-widget-wrap {
		padding: 20px 10px !important;
	}
	
	
	.galleryid-1590 figure:last-child {
		display: none !important;
	}

	/* FOOTER */
	.submenu-expander {
		margin: 0 !important;
	}
	
	.lqd-fancy-menu ul.reset-ul {
		display: flex !important;
		justify-content: center !important;
		flex-direction: column !important;
		padding: 10% 0 !important;
	}
	
	.submenu-expander {
		position: absolute !important;
   		 right: 29px !important;
    	top: 50% !important;
	}


	/* MNENJA KLIENTOV */
	.lqd-testi-quote p {
		font-size: 15px;
	}
	.elementor-kit-5 {
		font-size: 15px !important;
	}

	/* BANNER: ZA KLUBE IN PODJETJA */
	.mf-club-company-banner {

	}

}

.header.site-header.main-header {
	pointer-events: visible !important;
}
.header.is-stuck {
	background: #fff !important;
}

.mf-section-pricelist .elementor-inner-column {
	transition: all 0.3s cubic-bezier(.25,.8,.25,1) !important;
    margin-right: 2% !important;
	box-shadow: 0 5px 7px rgb(148 177 206 / 12%), 0 1px 2px rgb(0 0 0 / 24%) !important;
}

#infinity-gym-logo {
	filter: invert(100%) !important;
    max-width: 109px !important;
}



